/*==================================================================================================
BlakGold.com - STYLES
==================================================================================================*/
/*
=================
Color Palette
=================
#000000 black
#FFF347 gold
#FFFBC1 light gold
#333333 dark grey
#ffffff white
#FFF347 dark red
=================
*/

/*==================================================================================================
BlakGold.com - FONTS
==================================================================================================*/

@font-face {  
  font-family: MARKETPRO ;  
  src: url( /fonts/MARKETPRO.ttf ) format("truetype");  
}
@font-face {  
  font-family: MARKETPRO-Regular ;  
  src: url( /fonts/MARKETPRO-Regular.ttf ) format("truetype");  
}

/*==================================================================================================*/

/*==================================================================================================*/
/* iPhone Orientation CSS */ 
/*==================================================================================================*/
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
    -webkit-text-size-adjust:none;
}

#page_wrapper{
	overflow:auto;  
}
 
#content_left, #content_right, #content_normal, #content_flipped{  
	display:none;  
}

.show_normal, .show_flipped{  
	width:320px;  
}  
.show_left, .show_right{  
	width:480px;  
}

.show_left #content_left, .show_right #content_right, .show_normal #content_normal, .show_flipped #content_flipped{  
	display:block;  
}  

@media screen and (max-device-width: 480px){
    img{
        max-width:100%;
        height:auto;
    }
}
/*==================================================================================================*/

div.autosize { display: table; width: 1px; }
div.autosize > div { display: table-cell; }

html, body {
	position: absolute;
	background-color: #000000;
	/*background-image:url(/designs/template/hardwood_fooring_light.jpg);*/
	font-family: "Arial";
	font-size: 10pt;
	color: #ffffff;
	width: 100%;
	height: 100%;
	margin: 0px auto;
	background-repeat: repeat;
	background-attachment: fixed;

	scrollbar-face-color:#333333;
	scrollbar-base-color:#333333;
	scrollbar-arrow-color:#C5EBFF;
	scrollbar-track-color:#111111;
	scrollbar-shadow-color:#333333;
	scrollbar-highlight-color:#333333;
	scrollbar-3dlight-color:#C5EBFF;
	scrollbar-darkshadow-Color:#C5EBFF;
		
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	/*
	overflow-y: scroll;
	overflow-x: hidden;
	*/
}

#twtr-widget-1 .twtr-bd, #twtr-widget-1 .twtr-timeline i a, #twtr-widget-1 .twtr-bd p {
	/* color:#000000 !important; */
	font-size: 8pt;
}

::-webkit-scrollbar {
width: 7px;
height: 7px;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
height: 0px;
display: block;
background-color: transparent;
}

::-webkit-scrollbar-track-piece  {
background-color: #666666;
-webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:vertical {
height: 50px;
background-color: #666666;
border: 1px solid #666666;
-webkit-border-radius: 7px;
}

img {
	border: 0px;
	-ms-interpolation-mode: bicubic;
}
h1, h2, h3, h4, h5, h6 {
	color: #FFF347;
	margin: 0px 0px 0px 0px;
	font-family: "MARKETPRO";
}

h1 {
	color: #FFF347;
	font-size: 17pt;
}
h2 {
	color: #FFF347;
	font-size: 16pt;
}
h3 {
	color: #FFF347;
	font-size: 15pt;
}
h4 {
	color: #FFF347;
	font-size: 14pt;
}
h5 {
	color: #FFF347;
	font-size: 13pt;
}
h6 {
	color: #FFF347;
	font-size: 12pt;
}

a {
	color: #FFF347;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #FFF347;
	text-decoration: none;
}
a:hover {
	color: #FFFBC1;
	text-decoration: none;
}
a:active {
	color: #333333;
	text-decoration: none;
}


a.whitelink {
	color: #ffffff;
	text-decoration: none;
}
a.whitelink:visited {
	color: #ffffff;
	text-decoration: none;
}
a.whitelink:hover {
	color: #bb0000;
	text-decoration: none;
}
a.whitelink:active {
	color: #660000;
	text-decoration: none;
}

hr {
	margin: 28px 0px 28px 0px;
	color: #333333;
	height: 1px;
	
}

.hrUnderline {
	margin: 7px 0px 7px 0px !important;
}

form {
	border: none;
	padding: 7px;
	text-align: left;
}

.hidden {visibility: hidden !important;}
.delete {display: none !important;}

.inlineblock {display: inline-block;}

.flushtop {margin-top: 0px !important;}

.floatleft {float: left !important;}
.floatright {float: right !important;}

.alignleft {text-align: left !important;}
.aligncenter {text-align: center !important;}
.alignright {text-align: right !important;}

.bold {font-weight: bold !important;}

.tiltleft {
	transform:rotate(-3deg);
	-ms-transform:rotate(-3deg); /* IE 9 */
	-moz-transform:rotate(-3deg); /* Firefox */
	-webkit-transform:rotate(-3deg); /* Safari and Chrome */
	-o-transform:rotate(-3deg); /* Opera */
}
.tiltright {
	transform:rotate(3deg);
	-ms-transform:rotate(3deg); /* IE 9 */
	-moz-transform:rotate(3deg); /* Firefox */
	-webkit-transform:rotate(3deg); /* Safari and Chrome */
	-o-transform:rotate(3deg); /* Opera */
}

.marketpro {font-family: "MARKETPRO";}
.blacktext {color: #000000 !important;}
.goldtext {color: #FFF347 !important;}
.lightgoldtext {color: #FFFBC1 !important;}
.whitetext {color: #ffffff !important;}
.darkgreytext {color: #333333 !important;}
.greytext {color: #999999 !important;}
.lightgreytext {color: #cccccc !important;}
.darkredtext {color: #990000 !important;}

.textshadow {text-shadow: 2px 2px 2px #000000;}
.textshadowwithlightbling {text-shadow: -1px -1px #ffffff, 2px 2px 2px #000000;}

.smallicon {width: 32px; height: 32px;}
.regularicon {width: 64px; height: 64px;}

.button {
	transition: transform 0.05s;
	-moz-transition: -moz-transform 0.05s; /* Firefox 4 */
	-webkit-transition: -webkit-transform 0.05s; /* Safari and Chrome */
	-o-transition: -o-transform 0.05s; /* Opera */
}

.button:active {
	transform: scale(0.95,0.95);
	-ms-transform: scale(0.95,0.95); /* IE 9 */
	-moz-transform: scale(0.95,0.95); /* Firefox */
	-webkit-transform: scale(0.95,0.95); /* Safari and Chrome */
	-o-transform: scale(0.95,0.95); /* Opera */
}


/*==================================================================================================
BlakGold.com - TEASER
==================================================================================================*/

#imgTeaserLogo {
	width: 500px;
}

/*==================================================================================================*/

#divMASTER {
	position: relative;
	overflow: visible;
	background-color: transparent;
	margin: 0px auto;
	margin-top: 7px !important;
	margin-bottom: 7px !important;
	width: 800px;
	min-width: 800px;
	height: auto;
	min-height: 600px;
}

/*==================================================================================================*/